{
  "codename" : "UAGroup",
  "psdeuagroupname" : "业务单位快速新建",
  "createdate" : "2020-08-27 17:21:46",
  "psdeuagrpdetails" : [ {
    "validflag" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-27 17:21:46",
    "psdeuiactionid" : "<PSDATAENTITY>/业务单位快速新建(BUMasterQuick)",
    "ordervalue" : 1000
  } ]
}